opendreambox.conf: remove obsolete preferred version statements for openssl
[opendreambox.git] / meta-opendreambox / recipes-core / dropbear /
drwxr-xr-x   ..
drwxr-xr-x - dropbear
-rw-r--r-- 865 dropbear_2013.58.bbappend